View Issue Details

IDProjectCategoryView StatusLast Update
0000691ISMASpace Wars Modulespublic2017-12-25 13:34
ReporterRibeyeAssigned ToRibeye 
PriorityhighSeveritycrashReproducibilitysometimes
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000691: Wide characters cause "check_forum_posts" to fail
Description

When checking Russian characters, the check for Spam-Posts fails and causes an error.

CRIT - 1 CRIT messages (Last worst: Dec 15 23:00:10 rpi03 Athena[20723]: [error] SpaceWars::sw_forum::check_forum_posts: Wide character in send at /usr/lib/arm-linux-gnueabihf/perl/5.20/IO/Socket.pm line 284.)

TagsAvailability, Bug

Activities

Ribeye

Ribeye

2017-12-17 20:30

administrator   ~0000527

Fix committed to master branch.

Ribeye

Ribeye

2017-12-25 13:16

administrator   ~0000625

Bumped

Related Changesets

ISMA: master 738371bc

2017-12-17 19:31:36

Ribeye

Details Diff
Fixed 0000691 Affected Issues
0000691
mod - .gitignore Diff File
mod - lib/tasks/Athena.yml Diff File
mod - mod/SpaceWars/Communication/sw_forum.pm Diff File

Issue History

Date Modified Username Field Change
2017-12-16 11:37 Ribeye New Issue
2017-12-16 11:37 Ribeye Status new => assigned
2017-12-16 11:37 Ribeye Assigned To => Ribeye
2017-12-16 11:37 Ribeye Tag Attached: Availability
2017-12-16 11:37 Ribeye Tag Attached: Bug
2017-12-17 20:30 Ribeye Changeset attached => ISMA master 738371bc
2017-12-17 20:30 Ribeye Note Added: 0000527
2017-12-17 20:30 Ribeye Status assigned => resolved
2017-12-17 20:30 Ribeye Resolution open => fixed
2017-12-17 20:30 Ribeye Fixed in Version => 3.2.0
2017-12-25 13:16 Ribeye Note Added: 0000625